# OpenLayers.Control.NavToolbar

This Toolbar is an alternative to the Navigation control that displays the state of the control, and provides a UI for changing state to use the zoomBox via a Panel control.

If you wish to change the properties of the Navigation control used in the NavToolbar, see: http://trac.openlayers.org/wiki/Toolbars#SubclassingNavToolbar

#### Inherits from

- OpenLayers.Control.Panel

Summary

OpenLayers.Control.NavToolbar | This Toolbar is an alternative to the Navigation control that displays the state of the control, and provides a UI for changing state to use the zoomBox via a Panel control.
Constructor |
OpenLayers.Control.NavToolbar | Add our two mousedefaults controls.
Functions |
draw | calls the default draw, and then activates mouse defaults.

### Constructor

### OpenLayers.Control.NavToolbar

Add our two mousedefaults controls.

#### Parameters

options | {Object} An optional object whose properties will be used to extend the control.

### Functions

### draw

> draw: function()

calls the default draw, and then activates mouse defaults.

> draw: function()

calls the default draw, and then activates mouse defaults.
The Panel control is a container for other controls.
Close